.card-banner-small{
    &__wrapper{
        position: relative;
        font-family: 'GothamRounded-Medium';

        .image-wrapper{
            width: 100%;
        }

        .content-wrapper{
            position: absolute;
            top: 40px;
            width: 100%;
            @include breakpoint(mobile){
                top: 20px;
                padding: 0 10px;
            }

            h5{
                @include breakpoint(mobile){
                    font-size: 12px;
                }
            }
            .app-image-wrapper{
                position: relative;
                margin-top: 40px;
                @include breakpoint(mobile){
                    width: 100%;
                }
                img{
                    @include breakpoint(mobile){
                        width: 40%;
                    }
                }
            }
        }

    }
}